This page was not yet optimized for use on mobile devices.
Oracle Weblogic Server 12.1.3
Certificate details
| Status | archived |
|---|---|
| Valid from | 21.12.2016 |
| Valid until | 21.12.2021 |
| Scheme | ๐ธ๐ช SE |
| Manufacturer | Oracle Corporation UK Limited |
| Category | Operating Systems |
| Security level | ALC_FLR.1, EAL2 |
Certificate
Certification report
Extracted keywords
Symmetric Algorithms
ASCONSchemes
MACProtocols
SSL, TLSVendor
MicrosoftSecurity level
EAL 2Claims
T.IMPERSONATE_USER, T.UNAUTHORIZED_ACCESS, T.DATA_COMPROMISE, A.ADMIN, A.DEVEL, A.PROTECT, A.SYSTEM, A.CLOCK, A.PKI, A.IDENTITY_PROVIDER, A.DS, A.COMM_PROTSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN, AVA_VAN.2, ASE_INT, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Certificates
CSEC2014011Evaluation facilities
atsecSecurity target
Extracted keywords
Symmetric Algorithms
AES, Triple-DES, TDEA, ASCON, HMAC, HMAC-SHA-256Asymmetric Algorithms
RSA 2048, RSA 1024, Diffie-HellmanHash functions
SHA-1, SHA-256, MD5Schemes
MAC, Key exchange, Key agreementProtocols
SSL, TLS, TLS v1.0Block cipher modes
CBCVendor
MicrosoftSecurity level
EAL2Claims
O.AUDITING, O.IA, O.AUTHORIZATION, O.SEC_CHANNEL, O.MSG_PROT, O.CONSISTENCY, T.IMPERSONATE_USER, T.UNAUTHORIZED_ACCESS, T.DATA_COMPROMISE, A.ADMIN, A.DEVEL, A.PROTECT, A.SYSTEM, A.CLOCK, A.PKI, A.IDENTITY_PROVIDER, A.DS, A.COMM_PROT, OE.ADMIN, OE.SYSTEM, OE.INSTALL, OE.PHYSICAL, OE.DEVEL, OE.CLOCK, OE.PKI, OE.IDENTITY_PROVIDER, OE.DS, OE.COMM_PROTSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SEL.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SEL.1.1, FCS_CKM, FCS_COP, FCS_COP.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_COP.1.1, FCS_CKM.2, FCS_CKM.4, FCS_CKM.1, FDP_ACC.2, FDP_ACF.1, FDP_IFC.1, FDP_IFF.1, FDP_UCT.1, FDP_UIT.1, FDP_ACC.2.1, FDP_ACC.2.2, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_UCT.1.1, FDP_UIT.1.1, FDP_UIT.1.2, FDP_ITC.1, FDP_ITC.2, FDP_ACC.1, FIA_AFL.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.5, FIA_UID.1, FIA_USB.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.5.1, FIA_UAU.5.2, FIA_USB.1.2, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.3, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.2, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FMT_SMR.1, FPT_ITT.1, FPT_TRC.1, FPT_ITT.1.1, FPT_TRC.1.1, FPT_TRC.1.2, FPT_STM.1, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1Evaluation facilities
atsecStandards
FIPS 140-2, FIPS197, FIPS180-4, FIPS 180-4, FIPS PUB 197, PKCS#1, RFC5246, RFC2104, RFC3447, RFC5280, RFC3962, RFC2459, RFC2560, RFC2617, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSEC2014011Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Operating Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certificate%20CCRA%20SOGIS%20-%20Oracle%20Weblogic.pdf",
"dgst": "5bdbf5cc603c54ef",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSEC2014011",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"12.1.3"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Oracle Corporation UK Limited",
"manufacturer_web": "https://www.oracle.com/uk/",
"name": "Oracle Weblogic Server 12.1.3",
"not_valid_after": "2021-12-21",
"not_valid_before": "2016-12-21",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "Certificate CCRA SOGIS - Oracle Weblogic.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {
"EAL": {
"EAL 2": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20161221135904+01\u002700\u0027",
"/ModDate": "D:20230313140046+01\u002700\u0027",
"pdf_file_size_bytes": 234350,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "Certification Report - Oracle Weblogic.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2014011": 1
}
},
"cc_claims": {
"A": {
"A.ADMIN": 1,
"A.CLOCK": 1,
"A.COMM_PROT": 1,
"A.DEVEL": 1,
"A.DS": 1,
"A.IDENTITY_PROVIDER": 1,
"A.PKI": 1,
"A.PROTECT": 1,
"A.SYSTEM": 1
},
"T": {
"T.DATA_COMPROMISE": 1,
"T.IMPERSONATE_USER": 1,
"T.UNAUTHORIZED_ACCESS": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FLR.1": 3
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 2
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 4
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 4
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 1
},
"ISO": {
"ISO/IEC 17025": 2
},
"X509": {
"X.509": 4
}
},
"symmetric_crypto": {
"LWC_competition": {
"ASCON": {
"ASCON": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Dag Str\u00f6man",
"/CreationDate": "D:20161221133205+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2010",
"/ModDate": "D:20161221133205+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2010",
"/Subject": "14FMV11617-53:1",
"/Title": "Certification Report - Oracle WebLogic",
"pdf_file_size_bytes": 332849,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 22
},
"st_filename": "OracleWebLogic_ST_2.1-Public.pdf(333731)_TMP.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"Diffie-Hellman": 1
}
},
"RSA": {
"RSA 1024": 1,
"RSA 2048": 6
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN": 4,
"A.CLOCK": 3,
"A.COMM_PROT": 3,
"A.DEVEL": 3,
"A.DS": 3,
"A.IDENTITY_PROVIDER": 3,
"A.PKI": 3,
"A.PROTECT": 3,
"A.SYSTEM": 3
},
"O": {
"O.AUDITING": 7,
"O.AUTHORIZATION": 12,
"O.CONSISTENCY": 5,
"O.IA": 16,
"O.MSG_PROT": 11,
"O.SEC_CHANNEL": 12
},
"OE": {
"OE.ADMIN": 3,
"OE.CLOCK": 3,
"OE.COMM_PROT": 4,
"OE.DEVEL": 3,
"OE.DS": 3,
"OE.IDENTITY_PROVIDER": 3,
"OE.INSTALL": 3,
"OE.PHYSICAL": 3,
"OE.PKI": 3,
"OE.SYSTEM": 4
},
"T": {
"T.DATA_COMPROMISE": 5,
"T.IMPERSONATE_USER": 3,
"T.UNAUTHORIZED_ACCESS": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FLR.1": 4
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL2": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 10,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 8,
"FAU_GEN.2.1": 1,
"FAU_SEL.1": 8,
"FAU_SEL.1.1": 1
},
"FCS": {
"FCS_CKM": 18,
"FCS_CKM.1": 6,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 7,
"FCS_COP": 42,
"FCS_COP.1": 6,
"FCS_COP.1.1": 5
},
"FDP": {
"FDP_ACC.1": 3,
"FDP_ACC.2": 9,
"FDP_ACC.2.1": 1,
"FDP_ACC.2.2": 1,
"FDP_ACF.1": 9,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC.1": 13,
"FDP_IFC.1.1": 1,
"FDP_IFF.1": 9,
"FDP_IFF.1.1": 1,
"FDP_IFF.1.2": 1,
"FDP_IFF.1.3": 1,
"FDP_IFF.1.4": 1,
"FDP_IFF.1.5": 1,
"FDP_ITC.1": 6,
"FDP_ITC.2": 6,
"FDP_UCT.1": 8,
"FDP_UCT.1.1": 1,
"FDP_UIT.1": 8,
"FDP_UIT.1.1": 1,
"FDP_UIT.1.2": 1
},
"FIA": {
"FIA_AFL.1": 7,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 9,
"FIA_ATD.1.1": 1,
"FIA_SOS.1": 7,
"FIA_SOS.1.1": 1,
"FIA_UAU.1": 8,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.5": 7,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UID.1": 10,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 7,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MSA.1": 10,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 10,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD.1": 20,
"FMT_MTD.1.1": 2,
"FMT_SMF.1": 13,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 2,
"FMT_SMR.2": 10,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_ITT.1": 8,
"FPT_ITT.1.1": 1,
"FPT_STM.1": 2,
"FPT_TRC.1": 7,
"FPT_TRC.1.1": 1,
"FPT_TRC.1.2": 1
},
"FTP": {
"FTP_ITC.1": 11,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 4
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 2
},
"TLS": {
"TLS": 40,
"TLS v1.0": 1
}
}
},
"crypto_scheme": {
"KA": {
"Key agreement": 1
},
"KEX": {
"Key exchange": 1
},
"MAC": {
"MAC": 4
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 95
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
},
"SHA": {
"SHA1": {
"SHA-1": 5
},
"SHA2": {
"SHA-256": 6
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 3,
"FIPS 180-4": 1,
"FIPS PUB 197": 1,
"FIPS180-4": 8,
"FIPS197": 5
},
"PKCS": {
"PKCS#1": 6
},
"RFC": {
"RFC2104": 4,
"RFC2459": 2,
"RFC2560": 2,
"RFC2617": 2,
"RFC3447": 9,
"RFC3962": 3,
"RFC5246": 6,
"RFC5280": 2
},
"X509": {
"X.509": 27
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 7
}
},
"DES": {
"3DES": {
"TDEA": 1,
"Triple-DES": 2
}
},
"LWC_competition": {
"ASCON": {
"ASCON": 2
}
},
"constructions": {
"MAC": {
"HMAC": 1,
"HMAC-SHA-256": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 5
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Alejandro Masino (generated by CCTool version 2.8.1.13)",
"/CreationDate": "D:20161205153436Z",
"/Creator": "Unknown",
"/Keywords": "Oracle WebLogic Server, Security Target, Common Criteria",
"/ModDate": "D:20161221125512+01\u002700\u0027",
"/Producer": "XEP 4.24.444",
"/Subject": "Oracle WebLogic Server",
"/Title": "Oracle WebLogic Server 12.1.3 Security Target (version 2.1 as of 2016-12-05)",
"/Trapped": "/False",
"/application": "CCTool version x.y",
"pdf_file_size_bytes": 900533,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"Included in WebLogic Server Administration Console",
"http://www.ietf.org/rfc/rfc5280.txt",
"http://docs.oasis-open.org/ws-sx/ws-securitypolicy/200702/ws-securitypolicy-1.2-spec-os.pdf",
"https://docs.oracle.com/middleware/1213/wls/WLDCW.pdf",
"https://docs.oracle.com/middleware/1213/wls/WSRPC.pdf",
"https://www.oasis-open.org/committees/download.php/16790/wss-v1.1-spec-os-SOAPMessageSecurity.pdf",
"https://www.oasis-open.org/standards#wssv1.1",
"https://docs.oracle.com/middleware/1213/wls/LOCKD.pdf",
"https://docs.oracle.com/middleware/1213/wls/WLSRN.pdf",
"https://docs.oracle.com/middleware/1213/wls/JMSRA.pdf",
"https://docs.oracle.com/middleware/1213/wls/JDBCA.pdf",
"https://docs.oracle.com/middleware/1213/wls/CNFGD.pdf",
"https://docs.oracle.com/middleware/1213/wls/JDBCP.pdf",
"http://www.ietf.org/rfc/rfc3447.txt",
"https://docs.oracle.com/middleware/1213/wls/WBAPP.pdf",
"https://www.oasis-open.org/committees/download.php/16782/wss-v1.1-spec-os-UsernameTokenProfile.pdf",
"https://docs.oracle.com/middleware/1213/wls/SECMG.pdf",
"https://docs.oracle.com/middleware/1213/wls/ROLES.pdf",
"http://docs.oracle.com/middleware/1213/wls/WLMBR/toc.htm",
"https://docs.oracle.com/middleware/1213/wls/NODEM.pdf",
"http://www.ietf.org/rfc/rfc2104.txt",
"http://www.w3.org/TR/2008/REC-xmldsig-core-20080610/",
"http://www.w3.org/TR/2002/REC-xmlenc-core-20021210/",
"https://docs.oracle.com/middleware/1213/wls/INTRO.pdf",
"https://docs.oracle.com/middleware/1213/wls/CLUST.pdf",
"https://www.oasis-open.org/standards#samlv1.1",
"https://docs.oracle.com/middleware/1213/core/OUIRF.pdf",
"https://docs.oracle.com/middleware/1213/wls/ADAPT.pdf",
"https://docs.oracle.com/middleware/1213/wls/ADMRF.pdf",
"https://docs.oracle.com/middleware/1213/wls/SCOVR.pdf",
"http://www.ietf.org/rfc/rfc3962.txt",
"https://docs.oracle.com/middleware/1213/wls/WSGET.pdf",
"https://docs.oracle.com/middleware/1213/wls/START.pdf",
"https://docs.oracle.com/middleware/1213/wls/EJBPG.pdf",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART3V3.1R4.pdf",
"https://www.oasis-open.org/committees/download.php/16768/wss-v1.1-spec-os-SAMLTokenProfile.pdf",
"https://docs.oracle.com/middleware/1213/wls/WLSTC.pdf",
"http://docs.oracle.com/middleware/1213/wls/docs.htm",
"http://www.ietf.org/rfc/rfc5246.txt",
"http://docs.oasis-open.org/security/saml/v2.0/saml-core-2.0-os.pdf",
"https://docs.oracle.com/middleware/1213/wls/WSSOV.pdf",
"http://csrc.nist.gov/publications/fips/fips197/fips-197.pdf",
"http://www.ietf.org/rfc/rfc2459.txt",
"https://docs.oracle.com/middleware/1213/wls/RESTF.pdf",
"https://docs.oracle.com/middleware/1213/core/ASINS.pdf",
"https://www.oasis-open.org/committees/download.php/16785/wss-v1.1-spec-os-x509TokenProfile.pdf",
"https://docs.oracle.com/middleware/1213/wls/EJBAD.pdf",
"http://www.ietf.org/rfc/rfc2617.txt",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART1V3.1R4.pdf",
"http://csrc.nist.gov/publications/nistpubs/800-67-Rev1/SP-800-67-Rev1.pdf",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART2V3.1R4.pdf",
"https://docs.oracle.com/middleware/1213/wls/SCPRG.pdf",
"http://csrc.nist.gov/publications/nistpubs/800-38a/sp800-38a.pdf",
"https://docs.oracle.com/middleware/1213/wls/DOMCF.pdf",
"https://docs.oracle.com/middleware/1213/wls/WLDTR.pdf",
"http://csrc.nist.gov/publications/fips/fips180-4/fips-180-4.pdf",
"https://docs.oracle.com/middleware/1213/core/ASCON.pdf",
"https://docs.oracle.com/middleware/1213/wls/JMSAD.pdf",
"https://docs.oracle.com/middleware/1213/wls/DEPGD.pdf",
"https://www.oasis-open.org/standards#samlv2.0",
"https://docs.oracle.com/middleware/1213/core/WLSIG.pdf",
"http://www.oasis-open.org/committees/download.php/3406/oasis-sstc-saml-core-1.1.pdf",
"http://www.ietf.org/rfc/rfc2560.txt"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 96
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20Oracle%20Weblogic.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": [
"EAL2",
"ALC_FLR.1"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/OracleWebLogic_ST_2.1-Public.pdf(333731)_TMP.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "b7fd3d3d3fda9b54cd4bbd78f50513dea875349b7d608625bccc0c8b9651f01c",
"source_hash": "315fe9f7b1a522a76a2de7723579b6941ae73f9ac92354282bda79698eca89ad",
"txt_hash": "53341595a8f5d9c21d8759c12a31994812fa65e93a0dcac61a2cfa1e1f455f76"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "32fb143f1bdd7a2395ffff3bcfe2e909c4d1cb98131c6b532909f79f51c22ce6",
"source_hash": "04df478093214adcaeaf2322dade2ae7893f3aee83a8c10a219514d022523ff9",
"txt_hash": "c9405e7991810085bad75f6b79c992152851b0040f3d2a497e1622e965479597"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "fae1b9875cfbfb4ae061f8c477297c87bbadadc55137e3a78ac2e1608f0b7c50",
"source_hash": "6766e1f1a26955d922134860712244e88d9346d25359f2c02fcad15552f71a88",
"txt_hash": "13cc22b6b30c2faa82b97585940262ba50360f046ba130ed508c1b2fdb96b09d"
}
},
"status": "archived"
}